a.blog_read_more.blog_other_posts {font-size: 25px;width: 250px;background-color: #2c357e;height: auto;padding: 10px 0;text-transform: uppercase;}
a.blog_read_more.blog_other_posts:hover {color:#fff;}
.postWrapper.pinnedPost{float: left;width: 33%;clear:none;border: 1px dashed #ccc;margin-bottom: 10px;}
.postWrapper.pinnedPost img{width: 100%;}
.pinnedPostInner{padding:5px;}
.pinnedPostInner > p {font-size: 1.5em;}
.pinnedPostInner .postTitle {height:3em;}
.pinnedPostInner .postTitle h2 {font-size: 15px;}
.pinnedPostInner .postTitle h2  a{color:#2c357e;text-decoration: underline;}
.pinnedPostInner .postContent {height:250px;}
.pinnedPostCatHeader{text-transform: none;}
.pinned_feature_image {height: 110px;}
.pinned_feature_image img {max-height: 100px;max-width: 100%;width: auto !important;}
@media only screen and (max-width: 480px) {
.postWrapper.pinnedPost {float: none;width: 100%;clear: both;}
.pinnedPostInner .postContent{height:auto;}
.pinned_feature_image{height:auto;}
}
.clearer {
    clear: both;
    overflow: hidden;
}
#webform_28 h2.legend {
   clear: both;
}
.box-up-sell-slider ul.products-grid{
    width: 80%;
    margin:0 auto;
}
.box-up-sell-slider .products-grid .owl-controls .owl-nav .owl-prev{
    display: block !important;
    position: absolute;
    top: 25px;
    left: -25px;
    cursor: pointer;
}
.box-up-sell-slider .products-grid{
    position: relative;
}
.box-up-sell-slider .products-grid .owl-controls .owl-nav .owl-next{
    display: block !important;
    position: absolute;
    top: 25px;
    right: -25px;
    cursor: pointer;
}
#HomePage_SectionText .morecontent span {
    display: none;
}
.ui-button-icon-primary.ui-icon.ui-icon-closethick{
    background-repeat: repeat;
}
#grouped-product-container > div.product-view > div > div.product-collateral-grouped.product_group_name_email > a{
    background-color: #ef4848;
    color: white;
    padding: 8px 20px;
}
.catalogsearch-result-index .actions .button{
    color: #333 !important;
}
/*div#country-select dl#target.dropdown dt.English a{*/
/*display: block !important;*/
/*}*/
.main-container {
    padding: 0;
    max-width: 100%;
}
.category-image {
    border: none;
    background-size: cover !important;
    margin: 0;
}
.cat-title{
    font-size: 28px;
    font-family: futuraextendedregular;
    text-transform: uppercase;
    color: #303030;
}
.cat-desc {
    font-size: 16px;
    color: #303030;
    margin-bottom: 10px;
    display: inline-block;
}
.category-title-div .cat-title {
    color: #fff;
}
.sidebar {
    margin-top: 20px;
}
.category-title-div .cat-desc {
    color: #fff;
}
.owl-stage-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
}

.owl-carousel {
    display: block;
}
.page-title {
    margin-top: 15px;
}
.page-title h1 {
    color: #303030;
    font-size: 26px;
    font-family: "Futura PT","proxima_nova","Helvetica Neue",Verdana,Arial,sans-serif;;
    font-weight: 600;
}
.category-description {
    color: #303030;
    font-size: 16px;
}
.breadcrumbs li {
    font-family: "proxima_nova","Helvetica Neue",Verdana,Arial,sans-serif;
}
.breadcrumbs a, .breadcrumbs strong {
    color: #FFF;
    font-size: 16px;
}
.block-content {
    margin: 0;
}
.sorter > .sort-by .sort-by-switcher {
    height: 25px;
}
.toolbar {
    padding: 0;
    background: inherit;
    border: 0;
}

.sorter > .view-mode{
    display: none;
}

.toolbar, .pager {
    color: #303030;
}

.sort-by select {
    padding: 0 5px;
    font-size: 14px;
    border: 1px solid #939393;
    background: transparent;
    line-height: 1;
    -webkit-appearance: none;
}

.pages .current, .pages .current:hover {
    font-weight: bold;
    width: 15px;
    background-color: transparent;
    border: none;
}

.pages a, .pages .current {
    width: 15px;
    font-weight: bold;
}

.toolbar-bottom .sorter {
    display: none;
}

.pages a {
    display: block;
    color: #939393;
}

.pages a:hover {
    text-decoration: none;
    color: #000000;
}

.toolbar-bottom .pager, .toolbar-bottom .pages {
    float: none;
}

.toolbar-bottom .pager .pages {
    margin: 0;
    text-align: center;
}

.toolbar-bottom .pager .pages ol {
    text-align: center;
    display: inline-block;
}
.toolbar {
    margin-top: 0px;
    border-top: 1px solid #ededed;
}
.toolbar {
    padding: 10px 0;
    margin-bottom: 5px;
}
.products-grid .product-name a, .products-list .product-name a {
    text-transform: capitalize;
}
.category-inner-content .price-box {
    background: #303030 none repeat scroll 0 0;
    clear: both;
    color: #fff;
    display: block;
    line-height: 23px;
    /*height:32px;*/
    overflow: hidden;
     padding: 6px 26px 6px 10px;
    text-align: left;
}
.catalog-category-view .category-inner-content .price-box{
    padding-right: 20px;
}
.catalogsearch-result-index .category-inner-content .price-box{
     /*min-height: 59px;*/
     max-height:59px;
}

.products-grid .product-image {
    position: relative;
    border: none;
}

.products-grid .product-image {
    margin-bottom: 0px;
}

li.item:hover .category-inner-content {
    display: block;
}
img.label-img {
    position: absolute;
    width: 45% !important;
    z-index: 99;
}
.product-view .product-image-gallery img.label-img {
    width: 25% !important;
}
img.label-img.top-right {
    top: 0;
    right: 0;
}
img.label-img.top-left {
    top: 0;
    left: 0;
}
img.label-img.bottom-right {
    bottom: 0;
    right: 0;
}
img.label-img.bottom-left {
    bottom: 0;
    left: 0;
}

.category-inner-content {
    background: rgba(0, 0, 0, 0) url("../images/category-bg.png") repeat scroll 0 0;
    position: relative;
   /* width: 100%;
    height: auto;
    bottom: 0px;
    padding-bottom: 0px;*/
}
.category-inner-content .product-name {
    color: #fff;
    padding: 5px 10px 5px;
    margin: 0;
    /*height: 67px;*/
}
.category-inner-content .price-box .price {
    color: #fff;
    font-size:16px;
}
.category-inner-content .price-box .label {
    color: #fff;
}
.products-grid h2.product-name a {
    color: #333;
    font-size: 13px;
}
.products-grid .product-name {
    text-transform: inherit;
    text-align: left;
}

.add-to-cart-icon {
    position: absolute;
    bottom: 5px;
    right: 10px;
    font-size: 18px;
    color: #fff;
}
.add-to-cart-icon:hover{
    color:white;
}
#checkout_form button {
    background: #EF4848;
}
#checkout_form button#lbonepage-place-order-btn {
    width: 100%;
}
.sidebar #sidebar-nav {
    border: 1px solid #ededed;
    padding: 10px;
}
.block-title { border: 0; }
.sidebar #sidebar-nav a {
    color: #000000;
}
.block-related .block-title h2 { letter-spacing: 1px; color: #303030; font-size: 16px; }
.block-content li.item {
    margin: 0 0 10px;
}
.sidebar a:hover {
    color: #2B347F;
}
.products-grid .special-price {
    float: left;
    padding: 0 10px 0 0;
}
.products-grid .special-price .price {
    font-size: 20px;
}
.products-grid .price-box .regular-price .price{
    line-height: inherit;
    font-weight: normal;
}
.block-related .product { margin-left: 0; }
.mini-products-list .product-details .product-name { padding: 0; width: 80%; }
.block-related .product-details .price-box { display: inline-block; }
.block-related .product-details .price-box span:first-child { padding: 0; }
.block-related .product-details .price-box p { float: right; padding: 0px; margin: 0px; font-weight: bold; }
.block-related .button.btn-cart { border: 1px solid #7f7f7f; color: #7f7f7f; display: block; padding: 2px 10px; text-transform: capitalize; }
#block-related p.product-name a { color: #303030; text-transform: capitalize; }
.price-box .old-price .price {
    color: #a1a1a1;
    font-weight: normal;
    font-size: 14px;
}
#sidebar-nav .block-content {
    padding: 0px;
}

.pager .pages ol li i {
    font-weight: bold;
}

#sidebar-nav-menu > li {
    background: none;
}

#sidebar-nav-menu a:hover {
    text-decoration: none;
}

#sidebar-nav-menu > li {
    font-weight: normal;
    color: #303030;
}
.pages .current, .pages .current:hover  {color: #000000; }
.no-touch .product-image:hover { border: 1px solid #ededed; }
.products-grid .product-image:hover{
    border: none;
}
.sidebar #sidebar-nav a { font-size: 15px; }
.category_name {
    font-family: futura_lightregular;
    display: block;
    margin-left: 20px;
    line-height: 1.2em;
    vertical-align: middle;
}
.sidebar .block:not(.block-layered-nav) .block-content {
    border: 0;
}
.sorter > .sort-by  {margin: 0; }
.category-bottom-block { margin: 20px 0;
    width: 100%;
    display: inline-block;
}
.category-bottom-block img { width: 100%; }
/*.sidebar p { margin-bottom: 10px; }*/
.breadcrumbs {
    margin: 0;
    background: #303030 none repeat scroll 0 0;
    color: #fff;
    padding: 7px 0;
}
.catalog-category-view .col-main {margin: 20px auto 0; }
.col-main { margin: 30px auto; }
.catalog-product-view .codnitiveSidenavRight {
    display: block;
}
.product-view .product-shop .product-name .h1 {
    font-family: 'futuraextendedregular';
    float: inherit;
    line-height: 30px;
    font-size: 28px;
    color: #303030;
    text-transform: capitalize;
}
.quantity-box .fa {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fff none repeat scroll 0 0;
    border: 1px solid #303030;
    font-size: 15px;
    line-height: 1.5;
    padding: 2px 8px;
    text-align: center;
    width: 26px;
    cursor: pointer;
}
.product-view .add-to-cart { border:0px; }
.product-collateral .toggle-tabs li.current > span { background-color: #ededed}
#qty { border: 1px solid #303030; padding: 2px 8px; width: 55px; }
.product-view .add-to-cart-buttons .button { background:#ee5151; text-transform: capitalize; font-weight: bold; line-height: 32px; height: 28px; min-height: initial; margin: 0; font-family: futuraextendedregular; }
.product-view .add-to-cart-buttons { float: right; margin: 0; }
.product-view .add-to-cart .qty-wrapper label { line-height: 30px;    text-transform: uppercase;    letter-spacing: 1px;}
.quantity-box .fa-minus { border: 1px solid #303030; cursor: pointer;}
.product-view .price-box .old-price .price { color: #303030; font-size: 16px;  }
.product-view .quantity-box {display: inline-block;  }
.product-view .add-to-cart .qty-wrapper .qty { height: inherit; float: inherit; }
.product-view .product-shop .extra-info, .product-view .product-shop .price-info { margin: 0; }
.product-collateral .toggle-tabs{ border: 0; }
.product-collateral > dl > dd { border: 0; background: #ededed; }
.product-collateral .toggle-tabs li.current span, .product-collateral .toggle-tabs li:hover span { color: #303030; }
.product-collateral .toggle-tabs li.current  {border: 0; }
.product-collateral .toggle-tabs li {     background-color: #939393;margin-right: 6px; width: auto;}
.product-collateral .toggle-tabs li > span { font-size: 14px; color: #FFF; bottom: inherit; padding: 0 20px; text-align:center;}
.product-view .product-shop .short-description {
    border-bottom: 1px solid #ededed;
    clear: both;
    margin-bottom: 10px;
    padding-bottom: 25px;
}
.price-info { color: #2c357e;}
.product-view .product-shop .price-info {
    float: none;
    padding-left: 0;
    text-align: inherit;
}
.sidebar .custom-block-1, .home-free-shipping .custom-block-1 {
    background: #303030;
    border: 1px solid #303030;
    color: #fff;
    margin-bottom: 20px;
}
.block.block-related { border: 0; }
.sidebar .custom-block-1>div i, .home-free-shipping .custom-block-1>div i{
    font-size: 36px;
    color: #fff;
    float: left;
    width: 50px;
    height: 50px;
    line-height: 48px;
    border-radius: 50%;
    text-align: center;
    margin-left: 10px;
}
.sidebar .custom-block-1>div, .home-free-shipping .custom-block-1>div  {
    clear: both;
    margin: 10px 0;
    overflow: hidden;
}
.sidebar .custom-block-1>div h3, .home-free-shipping .custom-block-1>div h3 {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    line-height: 1.5;
    margin-left: 70px;
    padding-top: 4px;
}
.sidebar .custom-block-1>div p, .home-free-shipping .custom-block-1>div p {
    font-size: 12px;
    margin: 0;
    margin-left: 70px;
    line-height: 1;
}
.product-collateral {
    background: transparent none repeat scroll 0 0;
    border-top: 1px solid #ededed;
    padding-top: 30px;
}
.home-free-shipping .custom-block-1 { clear: both; overflow: hidden; letter-spacing: 1px; padding: 15px 0; margin-bottom: 0px; }
.home-free-shipping .custom-block-1 > div p { font-weight: bold; }
.home-free-shipping .custom-block-1>div { margin: 0; }
.home-free-shipping .custom-block.custom-block-1 > div {
    clear: none;
    float: left;
    border-right: 1px solid #fff;
    padding: 0 3%;
    width: 33%;
}
.homepage .col-main{
    margin: 0;
}
.slideshow-container .slideshow { border: 0; }
.col-right.homepage-right > div {
    margin-bottom: 30px;
}
.col-right.homepage-right div.last{
    margin: 0;
}
.slideshow-container { margin: 0; }
.col2-right-layout.homepage {
    clear: both;
    margin: 30px 0;
    overflow: hidden;
}
.home-free-shipping  { clear: both; overflow: hidden; }
.home-free-shipping .custom-block-1 > div i { font-size: 48px; margin-right: 5px}
.home-free-shipping .custom-block-1 > div.last { border: 0; }
.cms-index-index .std p { margin: 0; }
.cms-index-index .std > p { margin: 0;  display: table-column; }
.cms-index-index .std ul li { margin-left: 0; list-style: none; }
body.cms-home .main-container { padding: 0;}
.home-free-shipping {
    background-color: #303030;
}
.home-bottom { margin-bottom: 20px; }
.featuredProducts h2 , div.col-right.sidebar > div.block-title > strong > span{
    color: #303030;
    font-size: 16px;
    font-family: "proxima_nova","Raleway","Helvetica Neue",Verdana,Arial,sans-serif;
    font-weight: normal;
    letter-spacing: 1px;
}
.product-view .add-to-cart-buttons .button:hover {
    background-color: #2c357e;
}
#testimonial { /*margin-top: 70px;*/ }
.clearer.home-bottom > div {
    /*float: left;
    width: 30%;
    margin-right: 5%;*/
}
.brand_section p {
    color: #a0a0a0;
    display: block;
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
}
#brand  { margin-bottom: 15px; }
#brand .item img { margin: 0 auto; }
.home-bottom img { width: 100%; }
/*.clearer.home-bottom > div.last{
    margin-right: 0;
}*/
.quote {padding: 0 25px; }
.quote span.laquo { background: url("../images/quote-start.png") no-repeat;  width: 20px; height:16px; display: inline-block; margin-left: -25px;}
.quote span.raquo { background: url("../images/quote-end.png") no-repeat;  width: 20px; height:16px; display: inline-block; margin-right: -25px; text-align: right; float: right; }
.author { text-align: right; margin-bottom: 0px !important; }
.tech { text-align: right; color: #a6a6a6; }
.footer-bottom div {
    width: 33.33%;
    float: left;
}
.footer-bottom div img { width: 100%; }
.col-sm-3 .block-title span {
    color: white;
    font-family: futuraextendedregular;
    font-weight: 700;
    text-transform: capitalize;
    font-size: 14px;
    border: 0;
    letter-spacing: 1px;
}
.block-content i {
    color: #9b9b9b;
    float: left;
    margin-top: 5px;
}
#sidebar-nav-menu li .level1 {
    margin-top: 8px;
}

#sidebar-nav-menu li span.plus-right {
    margin-top: 5px;
}

.block-content  a {
    font-size: 16px;
}
.footer-info .location-address {
    display: inline-table;
    padding-left: 20px;
    position: relative;
}
.footer-info .location-address i {
    text-align: center;
    position: absolute;
    left: 0;
    width: 16px;
}
.col-sm-3 img.payment-img {
    margin-top: 80px;
}
.col-sm-3 p {
    color: #9b9b9b;
}
.copyright {
    color: #9b9b9b;
    display: block;
    margin-top: 100px;
    text-align: right;
}
.footer-info .block-content a:hover {
    color:#fff;
    text-decoration: none;
}
.social_footer_icon {
    text-align: center;
}
.social_footer_icon .links {
    display: inline-block;
    float: left;
}
.social_footer_icon li {
    float: left;
    margin: 7px 15px;
}
.addthis_toolbox.addthis_default_style.addthis_32x32_style {
    float: right;
}

.category-image-content {
    /*height: 350px;*/
    position: absolute;
    bottom: 0px;
    width: 100%;
}

@media only screen and (min-width: 1170px) {
    .product-view .add-to-cart .qty-wrapper .qty { margin: -3px -5px 0 -5px; }
    /*.sidebar img { width: 100%; }*/
    .breadcrumbs {
        margin: 0;
        background: #303030 none repeat scroll 0 0;
        color: #fff;
        padding: 7px 0;
    }

    .main, .col-main-container {
        width: 1170px;
        margin: 0 auto;
        float: none;
    }
    .footer-container {
        width: 1170px;
        margin: 0 auto;
        float: none;
        /*padding: 45px 0;*/
    }
    .category-image-content {
        /*height: 350px;*/
        /*position: absolute;
        bottom: 0px;
        width: 100%;*/
    }

    .category-image, .category-image .col-main-container {
        padding: 0;
        position: relative;
    }
    .category-title-div {
        /*position: absolute;*/
        /*bottom: 20px;*/
    }

    #sidebar-nav-menu > li {
        padding: 7px 0;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1170px) {
    .product-view .add-to-cart .qty-wrapper .qty { margin: -3px -5px 0 -5px; }
    .product-view .add-to-cart-buttons { float: left; }
    /*.sidebar img { width: 100%; }*/
    .category-image-content {
        /*height: 350px;*/
        /*position: absolute;
        bottom: 0px;*/
        width: 100%;
    }
    .category-image, .category-image .col-main-container {
        padding: 0;
        position: relative;
    }
    .category-title-div {
        position: absolute;
        /*bottom: 20px;*/
    }
    .footer-container {
        /*padding: 70px 0;*/
    }
}
@media only screen and (max-width: 1024px) {
    .col2-left-layout .sorter, .col2-left-layout .pager, .col2-right-layout .sorter, .col2-right-layout .pager, .col3-layout .sorter, .col3-layout .pager {
        float: left;
        width: 50%;
    }
    .col2-left-layout .pager, .col2-right-layout .pager, .col3-layout .pager {
        clear: none;
        float: right;
    }
    .col2-left-layout .pager .pages, .col2-right-layout .pager .pages, .col3-layout .pager .pages {
        float: right;
    }
    .col2-left-layout .toolbar-bottom .pager, .col2-right-layout .toolbar-bottom .pager, .col3-layout .toolbar-bottom .pager{
        float: none;
    }
    .col2-left-layout .toolbar-bottom .sorter, .col2-left-layout .toolbar-bottom .pager, .col2-right-layout .toolbar-bottom .sorter, .col2-right-layout .toolbar-bottom .pager, .col3-layout .toolbar-bottom .sorter, .col3-layout .toolbar-bottom .pager {
        width: 100%;
    }
    .toolbar-bottom .pager .pages {
        text-align: center;
    }
    .col2-left-layout .toolbar-bottom .pager .pages, .col2-right-layout .toolbar-bottom .pager .pages, .col3-layout .toolbar-bottom .pager .pages {
        float: none;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1170px) {
    .product-collateral .toggle-tabs li > span { padding: 0 5%; }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .products-grid h2.product-name a{
        font-size: 12px;
    }
    .product-view .add-to-cart .qty-wrapper .qty { margin: -3px -5px 0 -5px; }
    .col-sm-3 .payment-icon { width: 100%; }
    .social_footer_icon li {
        margin: 0 9px;
    }
    .footer-container {
        /*padding: 40px 5px;*/
    }
    .block-content a {
        font-size: 13px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 771px) {
    .slideshow-container {
        margin-bottom: 10px;
    }
    /*.homepage-right > div {
        float: left;
        width: 30%;
        margin-right: 5%;
    }*/
    .col2-right-layout.homepage { margin-bottom: 0px; }
}
@media only screen and (max-width: 768px){
    .slideshow-container {
        margin-bottom: 10px;
    }
    .product-collateral.accordion-open > dl > dt.current {
        background: #ededed none repeat scroll 0 0;
        border: 0 none;
    }
    .tab.current > span {
        color: #303030;
    }
    .product-collateral.accordion-open > dl > dt.current::after {
        border-color: #303030 transparent transparent;
    }
    .product-collateral > dl > dt {
        background: #939393;
    }
    .tab > span {
        color: #Fff;
    }
    .product-collateral > dl > dt::after {
        border-color: transparent transparent transparent #fff;
    }
    .product-collateral > dl > dt:hover span {
        color: #000;
    }
}
@media only screen and (min-width: 771px) and (max-width: 1024px) {
    .product-view .add-to-cart-buttons { float: left; }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    /*.sidebar img { width: 100%; }*/
    .product-view .add-to-cart .qty-wrapper .qty { margin: -3px -5px 0 -5px; }
    /*.homepage-right > div {
        float: left;
        width: 30%;
        margin-right: 5%;
    }*/
    .col-right.homepage-right > div { margin-bottom: 10px; }
    .footer-container {
        /*padding: 40px 5px;*/
    }
    .col-sm-3 {
        min-height: 220px;
    }
    .col-sm-3 .payment-icon { width: 100%; }
}

@media only screen and (max-width: 770px) {
    .home-free-shipping .custom-block.custom-block-1 > div {
        width: 100%;
        border: 0;
    }
}

@media only screen and (max-width: 479px) {
    /*.clearer.home-bottom > div {
        width: 100%;
        margin-bottom: 10px;
    }*/
    .homepage-right > div {
        width: 100%;
    }
    .footer-bottom div {
        width: 100%;
    }
    .col-sm-3 img.payment-img { margin-top: 0; }
    /*.homepage-right img { width: 100%; }*/
    /*.sidebar img { width: 100%; }*/
    .payment-block {text-align: center; }
    .col-sm-3 img.payment-img, .payment-icon { margin: 0 auto; }
    .copyright { margin-top: 10px; text-align: center; }
    .product-view .add-to-cart .qty-wrapper .qty { margin: -3px -5px 0 -5px; }
    .product-view .add-to-cart-buttons { float: none; }
    .product-view .add-to-cart-buttons .button { width: 100%; }
}


/* Upsell product in right sidebar */
.box-up-sell h2 {
    color: #303030;
    font-size: 16px;
    letter-spacing: 1px;
}
.box-up-sell .products-grid > li {
    width: 100%;
    margin: 5px 0 0;
}
.box-up-sell .products-grid .product-image {
    float: left;
    height: auto;
    margin-right: 10px;
    width: auto;
}
.box-up-sell .products-grid .product-name > a {
    color: #303030;
    font-size: 16px;
}
.box-up-sell .products-grid .price-box .price {
    color: #444444;
    font-size: 16px;
    font-weight: 600;
}
.box-up-sell .owl-theme .owl-controls .owl-buttons div {
    border-radius: 0;
    font-size: 20px;
    margin: 1px;
}
.box-up-sell .owl-theme .owl-controls {
    margin-top: 0;
    text-align: right;
}
.box-up-sell .products-grid > li {
    margin-bottom: 0 !important;
}

/* Cms right sidebar links */
.block-about .block-title strong {
    color: #000000;
    font-size: 16px;
    font-weight: normal;
}
.block-about ul { padding: 0 10px; }
.block-about ul li {
    font-family: "futura_lightregular";
    line-height: 2em;
}

/* Newsletter popup */
.popup {
    background: rgba(0, 0, 0, 0.75) none repeat scroll 0 0;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    text-align: left;
    top: 0;
    width: 100%;
    z-index: 999;
}
.popup-inner {
    max-width:446px;
    width:90%;
    padding:40px;
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
    box-shadow:0px 2px 6px rgba(0,0,0,1);
    border-radius:3px;
    background:#fff;
}
.popup-close {
    width:30px;
    height:30px;
    padding-top:4px;
    display:inline-block;
    position:absolute;
    top:0px;
    right:0px;
    transition:ease 0.25s all;
    -webkit-transform:translate(50%, -50%);
    transform:translate(50%, -50%);
    border-radius:1000px;
    background:rgba(0,0,0,0.8);
    font-family:Arial, Sans-Serif;
    font-size:20px;
    text-align:center;
    line-height:100%;
    color:#fff;
}
.popup-close:hover {
    -webkit-transform:translate(50%, -50%) rotate(180deg);
    transform:translate(50%, -50%) rotate(180deg);
    background:rgba(0,0,0,1);
    text-decoration:none;
    color: #ffffff;
}
.popup-inner > h2 {
    text-transform: none;
}
.popup-inner img {
    width: 100%;
}
.popup-newsletter .block .actions .button {
    background-color: #297aa3;
    color: #ffffff;
}
/* End newsletter popup */
.products-grid .price-box .price-label {
    float: left;
    padding-right: 5px;
}
.products-grid .price-box .configurable-price-from-label {
    float: left;
    padding-right: 5px;
    color: #fff;
    padding-top: 1px;
}
.price-box .price-label{
    color: #fff;
}
.price-box span.price-excluding-tax{
    display: block;
}
.price-box span.price-including-tax{
    display: none;
}
.cms-home .category-inner-content form button.add-to-cart-icon{
    background-color: #303030;
    border: none;
}
p.main_testimonial_cls{
    position: relative;
    z-index: 999999;
}
.postWrapper .postTitle h2{
    text-transform: capitalize;
}
.postContent a.blog_read_more{
    background-color: #2c357e;
}
.block-blog .menu-recent UL LI a, .block-blog .menu-categories UL LI a, .block-blog .menu-tags UL LI a{
     font-size: 14px;
}
.menu-categories UL LI a{
    color: #2c357e;
}
.block-blog .menu-tags UL LI a{
       padding: 3px 6px;
    background-color: #ccc;
    color: black;
    font-size: 9px;
    float: left;
}
.block-blog .menu-tags UL LI{
    float: left;
}
.block-blog div.menu-tags > ul > li:nth-child(1){
    display: none;
}
.block-blog .block-title strong{
    background:none;
    padding-left: 0px;
}
.block-blog .block-title span{
   text-transform: capitalize;
}
.menu-tags ul.tagcloud{
    position: relative;
    float: left;
    clear: both;
}
.category-inner-content h2.product-name{
     max-height: 60px;
     min-height: 60px;
     line-height: 17px;
    overflow: hidden;
}
.testtab_content .tab_list .tab_test_class{
    background-color: #9B9B9B;
    color: white;
    padding: 8px 20px;
    margin-right: -5px;
}
.testtab_content .tab_list .tab_test_class.active{
    background-color: #2c357e;
}
.cms-testimonial .ecom_testimonial{
    display: none;
}
.cms-testimonial .page-title h1{
    display: none;
}
.testtab_content .tab_list{
        margin-bottom: 20px;
    border-bottom: 1px solid #2c357e;
    line-height: 31px;
}
.product-view .product-shop .price-box .price-excluding-tax .price, .product-view .product-shop .price-box .price-including-tax .price{
    font-size: 21px;
    font-weight: bold;
}
.product-view .product-shop .price-box .price-excluding-tax .label, .product-view .product-shop .price-box .price-including-tax .label{
    font-size: 14px;
}
#super-product-table span.grouped-add-to-cart-icon, #super-product-table .mobile-info {
  display: none;
}
@media only screen and (max-width:1060px) {
  #super-product-table span.grouped-add-to-cart-text {
    display: none;
  }
  #super-product-table span.grouped-add-to-cart-icon {
    display: block;
  }
  #super-product-table > tbody > tr > td > button {
    float: none;
    display: block;
    margin: 0 auto;
  }
  #super-product-table .grouped-hide-column {
    display: none;
  }
  #super-product-table thead {
    font-size: 10px;
  }
  #super-product-table thead > th {
    padding: 4px;
  }
  .data-table td, .data-table th {
    padding: 4px;
  }
  #super-product-table > tbody > tr > td, #super-product-table > tbody > th > td {
    font-size: 11px!important;
  }
  #super-product-table .price-box .price-excluding-tax .label, #super-product-table .price-box .price-including-tax .label {
    font-size: 11px;
  }
  #super-product-table .price-box .price-including-tax {
    width: 50%;
    float: left;
  }
  #super-product-table .price-box .price-excluding-tax {
    width: 50%;
    float: left;
  }
  #super-product-table .product-options {
    padding: 0px;
  }
  #super-product-table .mobile-info {
    display: block;
  }
}
.blog-post-view .main-container .postContent a, .col-main-container .cat-desc a {
	color: #4444ff !important;
}
.blog-post-view .main-container .postContent a:hover, .col-main-container .cat-desc a:hover {
	color: #0000ff !important;
}
.message-header {
  width: 100%;
  float: left;
  clear:both;
  background-color: #EE5151;
}
.message-header p {
  width: 100%;
  float :left;
  clear:both;
  color: white;
  text-align: center;
  padding: 5px;
}
.blog-post-view img{
  max-width: 100%!important;
}
.blog-post-view .col-main {
  display:block!important;
}
.hilltop-hire-shop-cta a img {
  width: 100%;
}
.trustpilot-widget {
  top: 2px;
}
.top-links-icon .fa-info-circle {
  font-size: 18px;
}
